<template>
  <header class="topbar">
    <nav class="navbar top-navbar navbar-expand-md navbar-dark">
      <div class="navbar-header">
        <a class="navbar-brand" href="index.html">
          <img
            src="~/assets/images/logox.png"
            alt="homepages"
            class="dark-logo"
          />

          <img
            src="~/assets/images/logox.png"
            alt="homepage"
            class="light-logo"
          />
        </a>
      </div>

      <div class="navbar-collapse">
        <ul class="navbar-nav me-auto">
          <!-- This is  -->
          <li class="nav-item">
            <a
              class="nav-link nav-toggler d-block d-md-none waves-effect waves-dark"
              href="javascript:void(0)"
              ><i class="ti-menu"></i
            ></a>
          </li>
          <li class="nav-item">
            <a
              class="nav-link sidebartoggler d-none d-lg-block d-md-block waves-effect waves-dark"
              href="javascript:void(0)"
              ><i class="icon-menu"></i
            ></a>
          </li>
          <!-- ============================================================== -->
          <!-- Search -->
          <!-- ============================================================== -->
          <li class="nav-item">
            <form class="app-search d-none d-md-block d-lg-block">
              <input
                type="text"
                class="form-control"
                placeholder="Search & enter"
              />
            </form>
          </li>
        </ul>
      </div>
    </nav>
  </header>
</template>
